2
votes
3answers
914 views

VMware Requirements for VMotion

We have had some issues with our Linux guests, especially CentOS 5 and 6, on our VMware ESXi 4.1 cluster during times of vmotion events. For example, after a vmotion migration, our CentOS hosts appear ...